#nav_container {
  margin: auto;
  transition: all 0.3s;
  position: fixed;
  top: 0; left: 0; right: 0;
  z-index: 1000;
}
#nav_container > .inside { margin: 0 auto; }
#nav ul li.home { display: none; }
#nav a {
  font-family: 'Bernhard Std', 'serif'; 
  letter-spacing: 0.05em;
  font-size: 1.5em;
  font-style: normal;
  font-weight: 400;
  color: #E3DED3;
  text-transform: uppercase;
  margin: auto;
  text-decoration: none; 
  transition: all 0.3s;
}
#nav a:hover {
  color: #ffa100;
}
#nav li.current_page_item a,
.page-2020-archive-los-lobos #nav li.archives a,
.single-past #nav li.archives a,
.single-artists #nav li.archives a
 { color: #531D0B; }
#nav ul  { display: none; list-style: none; padding: 0; margin: 0; background: #a18d7b; }
#nav ul li  { display: block; border-bottom: 2px solid #551900; padding: 10px 0px 10px 10px; }
#nav ul.social-nav li { display: inline; border-bottom: none; }
#nav ul.social-nav  { border-bottom: 2px solid #551900; padding: 10px 0; }

.mobile-logo { background: #551900; }

.comment-box { width: 60%; max-width: 600px; min-width: 400px; margin: 50px auto 0 auto; }
.text-box { width: 80%; max-width: 700px; min-width: 400px; margin: auto; }

.mobile-logo a {
  margin: auto;
  text-align: left;
  text-indent: -999em;
  padding: 20px;
  display: block;
  width: 60vw;
  height: 5rem;
  max-width: 300px;
  min-height: 92px;
  transition: all 0.3s;
  background: url(images/logo-hsb-hor.png) no-repeat center center ;
  background-size: 100%;
}

/* Screen Reader Text ------------------------ */

.screen-reader-text {
        border: 0;
        clip: rect(1px, 1px, 1px, 1px);
        -webkit-clip-path: inset(50%);
        clip-path: inset(50%);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute !important;
        width: 1px;
        word-wrap: normal !important;
        word-break: normal;
}

.screen-reader-text:focus {
        background-color: #f1f1f1;
        border-radius: 3px;
        box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
        clip: auto !important;
        -webkit-clip-path: none;
        clip-path: none;
        color: #21759b;
        display: block;
        font-size: 0.875rem;
        font-weight: 700;
        height: auto;
        right: 5px;
        line-height: normal;
        padding: 15px 23px 14px;
        text-decoration: none;
        top: 5px;
        width: auto;
        z-index: 100000;
}

/* ------- */

body {
  margin: 0; padding: 0;
  background-color: #E3DED3;
  font-family: interstate;
  color: #A58C78;
  line-height: 1.5em;
}
a { color: #A58C78; text-decoration: underline; font-weight: bold; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Bernhard Std', 'serif';
  color: #551900;
  line-height: 80%;
  letter-spacing: 0.05em;
}

.page .content { max-width: 1400px; margin: 0 auto; }


h1 { font-size: 3.0em; }
h2 { font-size: 2.5em; }

section h2 { font-size: 2.0em; margin: 0 0 10px 0; }
section h3 { font-size: 1.5em; margin: 0 0 10px 0; }

.container {
  margin: auto;
  width: 80%;
  max-width: 1000px;
  position: relative;
  z-index: 10;
  line-height: 1.5em;
}

section.block-ltmpo {
  width: 100%;
  margin: 50px auto 50px auto;
  color: #E3DED3; 
  background: #A58C78;
}
section.block-ltmpo .inside {
  width: 50%;
  max-width: 900px;
  min-width: 500px;
  margin: auto;
}
section.block-ltmpo .inside .content {
  padding: 30px;
}
section.block-ltmpo .inside .text {
  font-size: 0.9em;
}
section.block-ltmpo .inside ul.subnav {
  list-style: none;
  margin: 20px auto 0 auto;
  padding: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 500px;
}
section.block-ltmpo .inside ul.subnav li {
  display: inline-block;
  width: 22%;
}
section.block-ltmpo .inside ul.subnav li .icon img {
  width: 100%; height: auto;
}
body.page-music-relief-draft section.block-merch a.button,
body.page-music-relief section.block-merch a.button,
section.block-merch a.button,
section.block-lineup .artists a.button,
section.block-ltmpo .inside ul.subnav li a.button {
  font-family: 'Bernhard Std', 'serif';
  color: #ffa100;
  background-color: #551900;
  text-decoration: none;
  padding: 6px 10px 2px 10px;
  text-transform: uppercase;
  font-size: 1.0em;
  font-weight: normal;
  letter-spacing: 0.05em;
  margin-top: 5px;
  text-align: center;
  display: block;
  transition: all 0.3s;
}
body.page-music-relief-draft section.block-merch a.button:hover,
body.page-music-relief section.block-merch a.button:hover,
section.block-merch a.button:hover,
section.block-lineup .artists a.button:hover,
section.block-ltmpo .inside ul.subnav li a.button:hover {
  color: #fff;
}

section.block-reverse {
  width: 100%;
  margin: 50px auto 50px auto;
  padding-bottom: 50px;
  color: #551900;
  background:#A58C78;
  text-align: center;
}
section.block-reverse .inside {
  width: 70%;
  margin: auto;
  max-width: 1200px;
}

section.block-helping {
  width: 100%;
  margin: 50px auto 50px auto;
  /* color: #E3DED3; */
  background:#A58C78;
  text-align: center;
}
h1 { font-family: 'Bernhard Std'; font-size: 2.5em; color: #551900; }
section.block-helping .inside {
  width: 80%;
  max-width: 900px;
  min-width: 500px;
  margin: auto;
}
section.block-helping .inside .content {
  padding: 30px;
}
section.block-helping .inside .text {
  /* font-size: 0.9em; */
}
/* section.block-helping .inside a { color: #e3ded3; } */
section.block-helping .inside a.donate {
  display: inline-block;
  margin: auto;
  color: #FEB300;
  background-color: #DC461E;
  padding: 20px 50px;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.5s;
}
section.block-helping .inside a:hover {
  color: #fff;
}


section.block-lineup .artists a.button { display: block; font-size: 18px; }
section.block-lineup .artists { max-width: 800px; min-width: 500px; margin: 50px auto 0 auto; position: relative; }
section.block-lineup .artists .item { width: 47%; display: inline-block; margin-right: 2%; vertical-align: top; margin-bottom: 20px; }
section.block-lineup .artists .item img { width: 100%; height: auto; }

h3.date { font-size: 2.0em; text-align: center; color: #A48B78; margin: 0 auto; position: relative; font-weight: 700; padding: 10px 0; }
h3.date .text { position: relative; z-index: 2; background: #E3DED3; padding: 0 20px; }
h3.date:after { border-top: 3px solid #551900; position: absolute; content: ""; right: 0; top: 50%; left: 0; z-index: 1; }

#logo {
  width: 100%;
  text-align: center;
  padding: 5% 0 0 0;
}
#logo img { width: 100%; height: auto; max-width: 700px; }

.dropshadow-big-right { 
  padding: 0 44px 0px 0;
  background-image: url(images/dropshadow-2054v.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: auto 500px;
}

.dropshadow-right { 
  padding: 0 13px 0px 0;
  background-image: url(images/dropshadow-500v.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
}

.dropshadow-bottom { 
  padding: 15px 0 50px 0;
  background-image: url(images/dropshadow-500h.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
}

/* START: FOOTER */
footer {
  clear: both;
  color: #e3ded3;
  background-color: #a58c78;
  width: 100%;
  display: block;
  padding: 10px 0;
}
footer .container {
  margin-left: 20px; 
  max-width: auto;
  width: auto;
}
footer .content .social { /* flex-grow: 2; */ padding-top: 11px; padding-bottom: 11px; text-align: center; }
footer .social > a { font-size: 1.7rem; font-weight: normal; padding: 0 0.1rem; }
footer a { color: #e3ded3; text-decoration: none; font-weight: bold; }
footer a:hover { color: #471c11; }
footer .copy_credit { font-size: 0.7rem; }
footer .content {
  margin: 0 auto;
  z-index: 10;
  position: relative;
  max-width: 75rem;
}
footer .content {
  display: flex;
  align-items: flex-end;
}
footer .content > div {
  flex: 0 1 auto;
}
footer .desktop { display: none; }
/* END: FOOTER */

.hdr-vote .desktop,
.crowd .desktop { display: none; }
.hdr-vote img,
.crowd img { width: 100%; height: auto; }

.flip-hor { transform: scaleX(-1); }

#hamburger { display: inline-block; cursor: pointer; position: absolute; top: 2.5rem; right: 1rem; transition: all 0.3s; }
#hamburger > div {
  background-color: #e5c07d;
  width: 2rem;
  height: 5px;
  margin: 6px 0;
  transition: all 0.3s;
}
#hamburger.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}
#hamburger.change .bar2 {opacity: 0;}
#hamburger.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

section.block-ltmpo-details {
  margin: 10px auto;
  text-align: center;
  width: 70%; min-width: 750px;
}
section.block-ltmpo-details h1 { margin: 10px 0; line-height: 0.8em; font-size: 2.5em; }
section.block-ltmpo-details h1 .sub { font-size: 1.7rem; display: block;}
section.block-ltmpo-details .text-box { color: #551900; font-size: 0.85rem; line-height: 1.5em; }
section.block-ltmpo-details .wheretowatch { font-weight: bold; font-size: 1.2em; margin: 30px auto 15px auto; text-align: center; }
section.block-ltmpo-details .watch-opts { width: 600px; display: inline-block; vertical-align: middle; }
section.block-ltmpo-details .watch-opts .one-time { display: block; font-size: 0.6em; }
section.block-ltmpo-details .watch-opts .opt { display: inline-block; width: 25%; vertical-align: top; }
section.block-ltmpo-details .watch-opts .opt .inside { border: 3px solid; padding: 20px 0; min-height: 100px; position: relative; }
section.block-ltmpo-details .watch-opts .opt .inside a { color: #551900; font-size: 0.8em; display: block; margin-top: 5px; }
section.block-ltmpo-details .watch-opts .opt:nth-child(1) { margin-left: 5%; }
section.block-ltmpo-details .watch-opts .opt:nth-child(2) { margin: 0 6%; }
section.block-ltmpo-details .watch-opts .opt:nth-child(3) { margin-right: 5%; }
section.block-ltmpo-details .flourish { height: 100%; }

section.block-lineup {
  margin: 40px auto;
  text-align: center;
}
.lineup-header { margin: auto; width: 70%; text-align: center; min-width: 500px; }
.lineup-header-text { display: inline-block; width: 55%; vertical-align: middle; }
.lineup-header-text .content { padding: 0 5px; }
.lineup-header h1, .lineup-header h2 { margin: 5px 0; padding: 0; text-align: center; letter-spacing: .03em;}
.lineup-header h1 { font-size: 2.5em; }
.lineup-header h2 {
  font-size: 1.5em;
  color: #A58C78;
}
.sep {
  display: inline-block;
  vertical-align: middle;
  width: 15%;
  border-top: 3px solid #A58C78;
  padding-bottom: 3px;
}

section.block-sketch { margin: auto; text-align: center; }
section.block-sketch .flourish:first-child { margin-right: 20px; }
section.block-sketch .flourish:last-child { margin-left: 20px; }
.sketch { display: inline-block; vertical-align: middle; height: 100%; }
.flourish { display: inline-block; vertical-align: middle; height: 70%; }
.flourish img { height: 100%; width: auto; }
.sketch img { height: 100%; width: auto; }
.sketch .byline { font-size: 12px; text-align: right; padding-top: 5px; }

/* START: ARTIST */
.single-artists .content { margin-top: 0px; }
.single-artists .stage-none .stage-icon { display: none; }

.single-artists .main_image { width: 100%; position: relative; top: 0px; margin: 0; }

.single-artists .stage-none .main_image { width: calc(100% - 44px);  margin: 0 22px; }
.single-artists .main_image img { width: 100%; height: auto; }
.single-artists .stage-icon {
  background-repeat: no-repeat;
  background-size: 100%;
  display: inline-block;
  width: 100px;
  height: 87px; /* 68px; */
  vertical-align: top;
  margin: 25px 10px 0 10px;
  text-indent: -999em;
}
.single-artists .stage-hardlystrictlysilentdisco .stage-icon { background-image: url(images/stage-silentdisco.png); }
.single-artists .stage-star .stage-icon { background-image: url(images/stage-star.png); }
.single-artists .stage-banjo .stage-icon { background-image: url(images/stage-banjo.png); }
.single-artists .stage-rooster .stage-icon { background-image: url(images/stage-rooster.png); }
.single-artists .stage-swan .stage-icon { background-image: url(images/stage-swan.png); }
.single-artists .stage-arrow .stage-icon { background-image: url(images/stage-arrow.png); }
.single-artists .stage-porch .stage-icon { background-image: url(images/stage-porch.png); }
.single-artists .stage-bandwagon .stage-icon { background-image: url(images/stage-bandwagon.png); }
.single-artists .stage-lavictrola .stage-icon { background-image: url(images/stage-lavictrola.png); }
.single-artists .stage-towersofgold .stage-icon { background-image: url(images/stage-towersofgold.png); }

.single-artists .stage-none .artist-header { width: 100%; }
.single-artists .artist-header {
  width: calc(100% - 120px);
  display: inline-block;
  background-color: #531D0B;
  color: #fff;
  text-transform: uppercase;
}
.single-artists .artist-header .appearance {
  font-size: 15px;
  padding-top: 5px;
}
.single-artists .stage-banjo .artist-header { background-color: #005579; }

.single-artists .artist-header .inside { padding: 30px; }
.single-artists .artist-header h1 {
  color: #fff;
  font-size: 35px;
  padding: 0;
  margin: 0;
}

.single-artists .art_image_related { background: none; }
.single-artists .artist_tags { padding: 0 30px; }
.single-artists .related_artists { padding: 0 30px; }
.single-artists .col2 { padding: 30px; }

.single-artists h1 {
  text-transform: uppercase;
  font-size: 34px;
  margin-top: 0;
  padding-top: 0;
}
.single-artists .gallery,
.single-artists .artist_tags,
.single-artists .related_artists .title {
  font: normal 25px 'Bernhard Std', 'serif';
  color: #551900;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 5px;
}
.single-artists .gallery .title,
.single-artists .artist_tags .title { display: block; margin: 10px 0; }
.single-artists .artist_tags .year {
  background-image: url(images/perf-bg.png);
  background-size: 100%;
  background-repeat: no-repeat;
  /* width: 115px; height: 40px; */
  width: 86px; height: 30px;
  display: inline-block;
  margin-bottom: 4px;
  color: #e3ded3;
}
.single-artists .artist_tags a .year {
  background-image: url(images/perf-bg-link.png);
  text-align: right;
}
.single-artists .artist_tags .year {
  text-align: center;
}
.single-artists .artist_tags .year .inside {
  display: block;
  font-size: 22px;
  padding: 4px 10px ;
  letter-spacing: 1px;
  /*
  min-width:  60px;
  background-color: #551900;
  */
}
.single-artists .artist_tags a .year { color: #FEB300; }
.single-artists .artist_tags a:hover .year { color: #e3ded3; }
.single-artists .related_artists .title {
  margin-top: 30px;
  display: block;
}
.single-artists .related_artists a {
  text-decoration: none;
  /*color: #f47c2f;*/
  color: #4d2e37;
}
.single-artists .related_artists a:hover {
  text-decoration: underline;
}
.single-artists .col2 .social a { font-size: 34px; color: #FFA100; }
.single-artists .col2 .social a:hover { color: #663333; }
.single-artists .artist_tagline { font-style: italic; font-weight: bold; }

/* artist page: desktop breakpoint */
@media screen and (min-width: 55em) {
  body.single-artists .stage-icon { margin-left: 0; }

  body.single-artists .main_image { width: calc(100% - 110px - 44px);  position: relative; top: -19px; margin-left: 154px; }
  body.single-artists .stage-none .stage-icon { display: inline-block; }
  body.single-artists h1 { padding-bottom: 0; margin-bottom: 0; }
  body.single-artists .related_artists,
  body.single-artists .gallery,
  body.single-artists .artist_tags { width: calc(100% - 154px); margin-left: 154px; padding: 0 ;}
  body.single-artists .gallery .title,
  body.single-artists .artist_tags .title { margin-bottom: 10px; margin-top: 0; }
  body.single-artists .col1,
  body.single-artists .col2 { display: inline-block; vertical-align: top; }
  body.single-artists .col1 { width: 58%; }
  body.single-artists .col2 { width: 42%; padding: 0; }
  body.single-artists .col1 > .inside,
  body.single-artists .col2 > .inside { padding: 30px; position: relative; }
  body.single-artists .col2 > .inside { padding-top: 105px; max-width: 350px; }
  body#john-prine.single-artists .col2 > .inside { max-width: 450px; }
  body.single-artists .col2 {
    min-height: 700px;
    font-size: 16px;
    line-height: 1.4em;
  }
  body.single-artists .col2 p { padding-top: 0; margin-top: 10px; }
  body.single-artists .main_image,
  body.single-artists .stage-none .main_image { width: calc(100% - 110px - 44px);  margin-left: 154px; }
  body.single-artists .artist-header,
  body.single-artists .stage-none .artist-header { width: calc(100% - 110px); }
  body.single-artists .artist-header .inside { padding: 30px 0 30px 30px; }

  body.single-artists .related_artists { padding: 0; }

  body.single-artists .art_image_related {
    min-height: 500px;
    padding: 0 44px 0px 0;
    background-image: url(images/dropshadow-2054v.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 500px;
  }
}

/* artist page: breakpoint small desktop just before mobile */
@media screen and (max-width: 1180px) and (min-width: 55em) { /* 55em = 880px */
  .single-artists .artist_tags .title,
  .single-artists .related_artists .title { font-size: 21px; }
  .single-artists .artist_tags .year .inside { font-size: 17px; padding-right: 7px; }
  .single-artists .artist_tags .year { width: 66px; height: 23px;}
  .single-artists .date-time { font-size: 11px; }
}

/* END: ARTIST */

/* START: MEMORIAM */
body.page-memoriam #container { width: 70%; max-width: 800px; margin: 0 auto; }
.memoria .memoriam { margin-bottom: 4em; }
.memoria .memoriam h2 { font-size: 2em; margin: 10px 0 0 0; line-height: 1.1em; padding: 0 10px; }
.memoria .memoriam .bio { padding: 0 10px; line-height: 1.5em; }
.memoria .memoriam .dates { font-size: 0.9375em; font-style: italic; line-height: 1em; padding: 0 10px 20px 10px ; }
.memoria .memoriam .image { margin-bottom: 20px; }
.memoria .memoriam .image img { width: 100%; height: auto; }
.memoria .memoriam .links { margin-top: 15px; padding: 0 10px; }
.memoria .memoriam .links .link { display: inline-block; }
.memoria .memoriam .links .link a {
    transition: all 0.2s;
    /* border: 4px solid #4f3038; */
    padding: 0.5em 1em;
    font: normal 1.2em 'Bernhard Std', 'serif'; 
    letter-spacing: 0.05em;
    background-color: #531D0B;
    text-decoration: none;
    color: #ffa100;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 0.4em 0.4em 0;
}
.memoria .memoriam .links .link a:hover { color: #fff; /*border-color: #f3e3c7; */}

.page-memoriam .left_col { display: inline-block; width: 500px; margin-right: 20px; font-size: 13px; }
.page-memoriam .right_col { display: inline-block; width: 210px; font-size: 13px; }
.page-memoriam p { margin: 0 0 10px 0; }
.page-memoriam h3 {
  font: normal 20px georgia;
  margin: 0 0 10px 0;
}

/* Memoriam Desktop */
@media screen and (min-width: 55em) {
  .memoria .memoriam { display: inline-block; width: 47%; vertical-align: top;}
  .memoria .memoriam:nth-child(even)  { display: inline-block; }
  .memoria .memoriam:nth-child(odd) {  clear: both; margin-right: 5%; }
  .memoria .memoriam .image { height: 300px; overflow: hidden; }
  .memoria .memoriam h2 { padding: 0; }
  .memoria .memoriam .dates { padding: 0 0 20px 0; }
  .memoria .memoriam .bio { padding: 0; }
  .memoria .memoriam .links { padding: 0; }
}
/* END: MEMORIAM */

/* .clearfix { display: inline-block; } */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* START: MUSIC RELIEF */
body.page-music-relief-draft .content,
body.page-music-relief .content { color: #551900; }
body.page-music-relief-draft .content a,
body.page-music-relief .content a { color: #551900; }
.venues { padding: 0; margin: 30px 0 0 10px; }
.venues li { list-style: none; display: inline-block; width: 19%; }
.venues li img { width: 100%; height: auto; }
/* body.page-music-relief .page .content { max-width: 800px; } */
/* END: MUSIC RELIEF */

/* START: MAILING LIST */
body.page-mailinglist .page .content { max-width: 800px; }
.page-mailinglist form { padding-top: 9.75rem; background: url(images/envelope.png) no-repeat top center; margin: 50px auto; max-width: 38rem; }
.page-mailinglist form label { white-space: nowrap; font-weight: bold; padding-right: 10px;  }
.page-mailinglist form .label { text-align: left; }
.page-mailinglist form .input { background-color: #551900; color: #E3DED3; padding: 7px 5px 7px 15px; font: 1em interstate,helvetica,sans-serif; }
.page-mailinglist form select, form input { background-color: #551900; color: #E3DED3; border: 0; font: 1em interstate,helvetica,sans-serif; width: 100%;  }
.page-mailinglist form select, form { text-align: center; }
.page-mailinglist form select { margin: 10px 0 ; }
.page-mailinglist form .row.select { margin-bottom: 10px; }
.page-mailinglist form input.submit { width: initial; font: 1.5em 'Bernard MT Condensed', 'Oswald', 'sans-serif'; padding: 7px 15px; }
.page-mailinglist form #mce-responses { font-size: 1.4rem; font-weight: bold; text-align: left; }

@media screen and (min-width: 768px) {
  .page-mailinglist form { padding-left: 170px; background: url(images/envelope.png) no-repeat top left; padding-top: 0; }
  .page-mailinglist form .submit_container { float: right; }
  .page-mailinglist form .row { padding-bottom: 10px; }
  .page-mailinglist form .row .label { float: left; width: 30%; }
  .page-mailinglist form .row .input { float: left; width: 65%; }
  .page-mailinglist form .row:last-child .input { float: right; width: auto; padding: 0; margin-right: 0.2em; }
}
/* END: MAILING LISt */

/* START: ARCHIVES */
body.page-archives #container { width: 70%; max-width: 800px; margin: 0 auto; }
body.single-past .page .inside,
body.page-archives .page .inside { padding: 0 20px; }

/*
.post-type-archive-past article .left {
  display: inline-block;
  vertical-align: top;
  width: 48%;
}
.post-type-archive-past article .center {
  display: inline-block;
  vertical-align: top;
  background-color: #000;
  width: 2%;
}

.post-type-archive-past article .right {
  display: inline-block;
  vertical-align: top;
  width: 48%;
}
*/

.single-past #container .page .past_year {
  width: 70%; min-width: 900px; max-width: 1300px; margin: 0 auto; 
}
.single-past h1.year { }
.single-past .poster { }
.single-past .poster img { width: 100%; height: auto; }
.single-past h2 { text-transform: uppercase; font-size: 25px; margin-top: 30px; }
.single-past .stage_schedule {
  display: inline-block;
  width: 31%;
  margin-right: 1.6%;
  vertical-align: top;
}
.single-past .stage_schedule .inside { padding-left: 20px; }
.single-past a {
  color: #531D0B;
  text-decoration: none;
  font-weight: bold;
}
.single-past a:hover {
  text-decoration: underline;
}

.single-artists .gallery ul,
.single-past .gallery ul { 
  list-style: none;
  display: inline;
  margin: 0;
  padding: 0;
}
.single-artists .gallery ul li,
.single-past .gallery ul li { 
  display: inline-block;
  margin: 0 10px 10px 0;
}
.single-artists .gallery ul li img,
.single-past .gallery ul li img {
  height: 120px; width: auto;
}

.single-past .editorial ul { 
  margin: 0;
  padding: 0;
  list-style: none;
}

.single-past .stage { 
  height: 65px;
  margin-bottom: 0;
  font-size: 23px;
}

.single-past .stage-star { height: 50px; }
.single-past .stage-hardlystrictlysilentdisco { height: 100px; }

.single-past .stage-hardlystrictlysilentdisco,
.single-past .stage-star,
.single-past .stage-banjo,
.single-past .stage-rooster,
.single-past .stage-swan,
.single-past .stage-arrow,
.single-past .stage-porch,
.single-past .stage-bandwagon,
.single-past .stage-lavictrola,
.single-past .stage-towersofgold,
.single-past .stage-horseshoehill {
  background-repeat: no-repeat;
  background-size: contain;
  width: 100px;
  text-indent: -999em; 
}

.single-past .stage-hardlystrictlysilentdisco { background-image: url(images/stage-silentdisco.png); }
.single-past .stage-star { background-image: url(images/stage-star.png); }
.single-past .stage-banjo { background-image: url(images/stage-banjo.png); }
.single-past .stage-rooster { background-image: url(images/stage-rooster.png); }
.single-past .stage-swan { background-image: url(images/stage-swan.png); }
.single-past .stage-arrow { background-image: url(images/stage-arrow.png); }
.single-past .stage-porch { background-image: url(images/stage-porch.png); }
.single-past .stage-bandwagon { background-image: url(images/stage-bandwagon.png); }
.single-past .stage-lavictrola { background-image: url(images/stage-lavictrola.png); }
.single-past .stage-towersofgold { background-image: url(images/stage-towersofgold.png); }
.single-past .stage-horseshoehill { background-image: url(images/stage-horseshoehill.png); }

.single-past .stage-main,
.single-past .stage-2nd,
.single-past .stage-3rd,
.single-past .stage-blue,
.single-past .stage-grass,
.single-past .stage-hardlystrictly
  { text-indent: 0; height: auto; width: auto;  }

.single-past .stage_schedule ul { 
  margin: 10px 0 0 0;
  padding: 0 0 0 12px;
  text-indent: -12px;
  list-style: none;
  font-size: 14px;
  line-height: 1.1em;
}
.single-past .stage_schedule ul li {
  padding-bottom: .4em;
  position: relative;
}

.single-past .stage_schedule li a.wp-colorbox-iframe {
  text-indent: -999em;
  background: url(images/icon-play.png) no-repeat;
  width: 15px; height: 15px;
  background-size: 100%;
  position: absolute;
  left: -30px;
}
/* END: ARCHIVES */

/* START: #BLM */
body.page-blm .page .content { max-width: 100%; }
body.page-blm .page .inside .content p,
body.page-blm .page .inside .content cite {
  color: #000;
  max-width: 800px;
  line-height: 1.5em;
  margin: 20px auto;
}
body.page-blm h1 {
  background: #000;
  color: #fff;
  text-align: center;
  font-size: 34px;
  padding: 20px;
  line-height: 1.7em;
  margin: 0;
  font-family: interstate;
}
body.page-blm blockquote {
  font-size: 20px;
  text-align: center;
  font: bold 20px interstate;
  line-height: 1.5em;
  color: #000;
}
body.page-blm cite {
  border-top: 1px solid;
  font-size: 12px;
  display: block;
  padding-top: 5px;
}
/* END: #BLM */

/* START: HOME */
section.block-merch {
  width: 100%;
  margin: 50px auto 50px auto;
  color: #551900; /* #E3DED3;  */
  background: #A58C78;
}
section.block-merch .inside {
  width: 80%;
  max-width: 900px;
  min-width: 500px;
  margin: auto;
}
section.block-merch .inside .content {
  padding: 30px;
}
section.block-merch h2 { margin-top: 40px; font-size: 1.9em; }
section.block-merch .inside .text {
  font-size: 0.9em;
}
section.block-merch .inside .text a.button {
  font-size: 1.3em; display: inline;
}
section.block-merch a { color: #551900; }

.block-lineup .artists-names { max-width: 70%; margin: auto; font-size: 18px; }
.block-lineup .artists-names .item { display: inline-block; margin-bottom: 5px; }
.block-lineup a.button { display: inline-block; }
.block-lineup a.button:hover { color: #fff; }
.block-lineup a.button,
section.block-ltmpo-ltmpo .inside ul.subnav li a.button {
  font-family: 'Bernhard Std';
  color: #ffa100;
  background-color: #551900;
  text-decoration: none;
  padding: 6px 10px 2px 10px;
  text-transform: uppercase;
  font-size: 1.0em;
  font-weight: normal;
  letter-spacing: 0.05em;
  margin-top: 5px;
  text-align: center;
  display: block;
  transition: all 0.3s;
}
.block-lineup .artists a.button:hover,
section.block-ltmpo .inside ul.subnav li a.button:hover {
  color: #fff;
}
.block-lineup .artists a.button { display: block; font-size: 18px; }
.block-lineup .artists { max-width: 800px; min-width: 500px; margin: 20px auto 0 auto; position: relative; }
.block-lineup .artists .item { width: 47%; display: inline-block; margin-right: 2%; vertical-align: top; margin-bottom: 20px; }
.block-lineup .artists .item a { line-height: 0; display: block; }
.block-lineup .artists .item img { width: 100%; height: auto; }
.block-lineup .artists .item a.button { line-height: 1.3em; }

.page-home h3.date { font-size: 2.0em; text-align: center; color: #A48B78; margin: 0 auto; position: relative; font-weight: 700; padding: 10px 0; }
.page-home h3.date .text { position: relative; z-index: 2; background: #E3DED3; padding: 0 20px; }
.page-home h3.date:after { border-top: 3px solid #551900; position: absolute; content: ""; right: 0; top: 50%; left: 0; z-index: 1; }

.page-home .links-container { font-size: 1.5em; }
.page-home .block-spotify .logo { display: inline-block; vertical-align: middle; line-height: 0; }
.page-home .block-spotify .logo img { height: 39px; width: auto; }
.page-home .block-spotify .link-container { display: inline-block; vertical-align: middle; }
/* END: HOME */

/* START: LOBOS LIVE STREAM */
.lobos-container a { color: #A58C78; text-decoration: underline; font-weight: bold; }
.lobos-container h2 { font-family: 'Bernhard Std'; color: #551900; font-size: 2.5em; line-height: 80%; }
.lobos-container h2 .presents { font-size: 0.4em; }
.lobos-container h3.date { font-size: 2.0em; text-align: center; color: #A48B78; margin: 0 auto; position: relative; font-weight: 700; padding: 10px 0; }
.lobos-container h3.date .text { position: relative; z-index: 2; background: #E3DED3; padding: 0 20px; }
.lobos-container h3.date:after { border-top: 3px solid #551900; position: absolute; content: ""; right: 0; top: 50%; left: 0; z-index: 1; }

.lobos-container {
  margin: auto;
  width: 60%;
  max-width: 800px;
  position: relative;
  z-index: 10;
  line-height: 1.5em;
}

.lobos-container .player-wrapper { position: relative; }

.lobos-container .box-text { color: #A58C78; padding-bottom: 50px;  }
.lobos-container .box-text .press_release { padding-top: 20px; font-size: 14px; text-align: center; }

.lobos-container .ma-credit { font-size: 10px; text-align: center; line-height: 1.5em; padding-top: 5px; padding-bottom: 10px;  }
.lobos-container .stream-partners { font-size: 14px; width: 330px; margin: 0 auto;
  padding: 15px 0 50px 0;
  background-image: url(dropshadow-500h.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
}
.lobos-container .stream-partners ul { margin: 0; padding: 0; }
.lobos-container .stream-partners ul li { list-style: none; display: inline-block; vertical-align: bottom; }
.lobos-container .stream-partners .youtube img { height: 16px; width: auto; }
.lobos-container .stream-partners .facebook img { height: 22px; width: auto; padding: 0 7px 0 14px; }
.lobos-container .stream-partners .twitch img { height: 32px; width: auto; padding: 0 14px 0 7px; }
.lobos-container .stream-partners .nugs img { height: 21px; width: auto; }

@media screen and (max-width: 900px) {
  body .lobos-container .zoom-audience { font-size: 17px; }
  body .lobos-container h3.date { font-size: 1.7em; }
}
/* END: LOBOS LIVE STREAM */


/* START: DESKTOP breakpoint */
@media screen and (min-width: 58em) { /* 58em = 928px */
  body #hamburger { display: none; }

  /* START: DESKTOP NAV */
  .mobile-logo { display: none; }
  #nav ul li.home { display: inline-block; }
  body #nav li.current_page_item a,
  body.page-2020-archive-los-lobos #nav li.archives a,
  body.single-past #nav li.archives a,
  body.single-artists #nav li.archives a
   { color:#A58C78; }

  body #nav {
    background-color: #551900;
    color: #E3DED3;
    font-family: 'Bernhard Std','serif';
    letter-spacing: 0.05em;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  body #nav ul.social-nav {
    margin: 0 20px 0 0; 
  }
  body #nav ul {
    padding: 0;
    list-style: none;  
    display: inline-block;
    vertical-align: middle;
    background: transparent;
  }
  body #nav ul li {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 0.05em;
    padding: 0;
    border-bottom: 0;
  }
  body #nav ul li a {
    color: #E3DED3;
    font-size: 18px; 
    text-decoration: none;
    display: block;
    padding: 7px 6px 4px 7px; 
    transition: all 0.3s;
  }
  body #nav ul li a:hover { /* background-color: #E3DED3; color: #551900; */ color: #ffa100;  }
  body #nav ul li.social a { padding-left: 0; padding-right: 5px; font-size: 20px; color: #FFA100; }
  body #nav ul li.first-social a { padding-left: 30px; }
  body #nav ul li.social a:hover { background-color: transparent; color: #E3DED3; }

  /* override mobile defaults */
  body #nav ul.social-nav { border-bottom: 0; padding: 0; }
  body #nav ul.social-nav li { display: inline-block; }

  body #nav-container a.home {
    text-indent: -999em;
    background: url(images/logo-hsb-hor.png) no-repeat center center;
    background-size: 90%;
    width: 150px;
    height: 35px;
    margin: 10px 0 5px 15px;
  }

  body .container { width: 70%; }
  body section.block-helping .inside,
  body section.block-merch .inside {
    width: 60%;
  }

  body .hdr-vote .mobile, body .crowd .mobile { display: none; }
  body .hdr-vote .desktop, body .crowd .desktop { display: block; }
  body .lineup-header-text { width: 45%; }
  body .sep { width: 25%; }
  body section.block-lineup .artists .item { width: 18%; margin-right: 1%; }
  /* END: DESKTOP NAV */

  /* START: DESKTOP ARCHIVES */
  .single-past .left_col {
    width: auto;
    margin-right: 10px;
    max-width: 61%;
    min-height: 500px;
    padding: 0 44px 0px 0;
    background-image: url(images/dropshadow-2054v.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 500px;
    float: left;
  }
  .single-past h1.year { margin-left: calc(61% + 54px); margin-bottom: 0; }
  body.single-past .stage_schedule .inside { padding-left: 0px; }

  /* END: DESKTOP ARCHIVES */
}
/* END: DESKTOP breakpoint */

/* Bigger desktop 980px = 61.25em */
@media screen and (min-width: 61.25em) {
  body #nav ul li a { padding: 7px 10px 4px 10px; }
}

/* photo gallery needs to get it's own row */
@media screen and (max-width: 820px) {
  body section.block-memories .gallery { display: block; margin: auto; }
  body section.block-memories .text-block { display: block; margin: 20px auto 0 auto; }
  body section.block-memories .text-block .inside { width: auto; margin: auto; }

  body section .left-block { display: block; margin: auto; }
  body section .right-block { display: block; margin: 20px auto 0 auto; }
  body section .left-block .inside, body section .right-block .inside { width: auto; margin: auto; }
  body section.block-roots_music_relief .text-block .inside { max-width: 100%; width: 400px; height: auto; }
  body section.block-roots_music_relief .photo img { width: 400px; height: auto; }
}

@media screen and (max-width: 900px) {
  body h3.date { font-size: 1.7em; }
  body .title-text { font-size: 2em; }
}

@media screen and (min-width: 768px) {
  /* body .container #logo img { width: 90%; } */
}

